Publicat Mon, 12 Dec 2011 22:32:21 GMT de Creifelean Sergiu
Am Autocad 2010, am avut 2012, am incercat si pe 2011 si nu pot nici cum pornii Advanced Concrete, se instaleaza acum fara nici o eroare, am incercat si cu patch de sp1 si fara patch, acelasi rezultat, nu se deschide programul.

Programul a functionat, dar dupa o reinstalare a autocadului a refuzat efectiv sa mai functioneze, a functionat pe platforma Autocad 2011.

Mentionez din nou, programul nu da eroare la initierea programului, nu se deschide efectiv, dupa dublu click nu se intampla nimic, nu am pornit firewall, am drepturi de administrator, am incercat sa ii dau si cu run as admin, acelasi rezultat.
Publicat Tue, 13 Dec 2011 08:41:33 GMT de Cristina Jianu

Buna ziua,

AutoCAD-ultrebuie instalat inaintea Advance Concrete.Daca au fostinstalate in ordine inversa, programul nu va functiona.

De accea varugam dezinstalati si reinstalati Advance Concrete.

In cazul incare problema persista va rugam sa ne contactati la support@graitec.ro.

Trebuie să fiți logat/ă în contul personal pentru a posta pe acest forum.

GRAITEC Services
Servicii
Training
Asistența tehnică
Aplicații personalizate
Evaluare
Produse GRAITEC
Advance Design
Advance Workshop
Advance BIM Designers
PowerPack for Revit®
PowerPack for Advance Steel
Produse Autodesk
Colecții
Abonament
Sevicii cloud
Advance Steel
Revit®
Autocad®
GRAITEC GROUP 2018 | Am actualizat notificarea de confidențialitate. Faceți click aici pentru a afla mai multe despre cum colectăm, stocăm și prelucrăm informațiile dvs. personale și care sunt drepturile dvs.